@charset "utf-8";
/* CSS Document */

/*基本*/
body{ margin:0; padding:0;}

/*全BOX版面*/
.WRAPPER {z-index:0;position: relative;display:block;margin: 0 auto;padding:0;overflow:hidden;width:100%;min-width:1220px;text-align:left;font-family:"微軟正黑體","Microsoft JhengHei",Helvetica;}
.WRAPPER img { border:0px; vertical-align:top;}
.WRAPPER a { text-decoration:none; -webkit-tap-highlight-color: transparent}
/*預設清單樣式*/
.Area .list_00 ul {display:inline-block; margin:0; padding:0;}
.Area .list_00 li {list-style:none;float:left;overflow: hidden;}
	@media screen and (max-width:767px){
		.WRAPPER { padding-bottom:30px; min-width: inherit; min-height:100vh; overflow: hidden;}
		.WRAPPER img {  width:100%;  height:auto;}
	}


/*背景*/
@media screen and (min-width:768px){
.bg_01 { z-index: -1 ; position:absolute; top:0; left:0; width:100%; height:100%; background-repeat:no-repeat; background-position: center top; pointer-events:none;}
.bg_deco02 { z-index: -1 ; position:absolute ; top: 730px ; left: 0px ; width:100%; height:100%; background-position:center top; background-repeat:repeat-y; transition:0.5s linear; pointer-events:none;}
.pc_repeat_bg { z-index: -2 ; position: absolute ; top: 0 ; left: 0 ; width:100%; height:100%; background-position:center top; background-repeat:repeat-y; transition:0.5s linear; pointer-events:none;}
}
@media screen and (max-width: 767px){
  .mo_top { z-index: 0 ; position:absolute ; top: 44px ; left:0; width:100%; height:100%; background-repeat:no-repeat; background-position: center top; pointer-events:none; background-size: 100%; }	
  .m_repeat_bg { z-index: -1 ; position:fixed ; top: 0 ;left:0;width:100%;height: 100%;background-color: #f5e9d3 ;}
}


/* 版頭區 */
@media screen and (min-width:768px){
.Area_title { height: 850px ; }
.Area_title .title_logo { position:absolute ; width: 35% ; top: 76px ; left: 234px ; z-index: 1 ; }
.Area_title .title01 { position:absolute ; width: 57% ; top: 180px ; left: 67px ; z-index: 3 ; margin: 0 ; padding: 0 ; }
.Area_title .title02 { position:absolute ; width: 57% ; top: 180px ; left: 67px ; z-index: 1 ; margin: 0 ; padding: 0 ; }
.Area_title .date { position:absolute ; width: 30% ; top: 70px ; left: 777px ; z-index: 1 ; }

/* 副標 */
.Area_title .mainsubtitle ul.PD_wrapper { display: flex; flex-wrap: nowrap; margin: 0; padding: 0; width: 100%; grid-gap: 0; box-sizing: content-box; height: 125px;}
.Area_title .mainsubtitle ul.PD_wrapper li { position: relative; flex-shrink: 0; margin: 0; padding: 0; background-image: none;}
.Area_title .mainsubtitle { position: absolute ;  width: 35% ;  top: 332px ;  left: 150px ; z-index: 3 ;  }
}
@media screen and (max-width: 767px){
.Area_title { height: 80vw ; }
.Area_title .title_logo { z-index: 2 ; position: absolute ; width: 40% ; top: 4vw ;  left: 20vw ; }
.Area_title .title01 { z-index: 3 ; position: absolute ; width: 68% ; top: 15vw ;  left: 3vw ; margin: 0 ; padding: 0 ; }
.Area_title .title02 { z-index: 2 ; position: absolute ; width: 68% ; top: 15vw ;  left: 3vw ; margin: 0 ; padding: 0 ;}
.Area_title .date { z-index: 2 ; position: absolute ; width: 33% ; top: 4vw ;  left: 73vw ; }

  /* 副標 */
  .Area_title .mainsubtitle ul.PD_wrapper { display: flex; flex-wrap: nowrap; margin: 0; padding: 0; width: 100%; grid-gap: 0; box-sizing: content-box; height: 125px;}
  .Area_title .mainsubtitle ul.PD_wrapper li { position: relative; flex-shrink: 0; margin: 0; padding: 0; background-image: none;}
  .Area_title .mainsubtitle { position: absolute ; left: 7.5vw ; top: 30vw ; width: 40% ; z-index: 10 ; }
}


/*輪播特效*/
.Area_title .sub .swiper-slide { opacity: 0; transform: translate(6%,0);}
.Area_title .sub .swiper-slide-active { opacity: 1; transition: 1s ease-out; transform: translate(0,0);}

/* 版頭品 */
@media screen and (min-width:768px){
	.Area_title .top_pd { position:absolute ; width: 82% ; top: 193px ; left: 125px ; overflow: hidden ; z-index: 1 ; }
	.Area_title .top_pd .PD_layout ul {display:flex;margin:0;padding:0;grid-gap:0;}
	}
	 @media screen and (max-width:767px){
	  .Area_title .top_pd { position: absolute ; width: 100% ; top: 16vw ; left: 0vw ; z-index: 2 ; }
	  .Area_title .top_pd .PD_layout ul {display:flex;margin:0;padding:0;grid-gap:0;height:10vw;}
	}
  

/*移除公版設定*/
.Area .remove_box_style ul { background-color: transparent; grid-gap: 10px;}
.Area .remove_box_style ul li { border: none!important;}
@media screen and (max-width:767px){
  .Area .remove_box_style ul { width: 100%; grid-gap: 0.2em;}
  .Area .remove_box_style ul {}
}
	

/*置底*/
.fixbn a {padding-bottom:constant(safe-area-inset-bottom); /* 兼容 iOS < 11.2 */
				    padding-bottom:env(safe-area-inset-bottom);}   /* 兼容 iOS >= 11.2 */ 
.fixbn{position:fixed; background-size:100%;bottom:0; display:block; z-index:10;}
.fixbn ul li{float:left;padding:0;list-style-type:none;width:50vw;}
.fixbn ul li img{width:100%;margin:0 auto;}

.fixbn ul{
    margin-top: 0px;
    margin-bottom: 0px;
    padding-left: 0px;
}
/*2顆按鈕*/
.fixbn .class_00 {position:absolute;width:100%; height: 100%; }
.fixbn .class_00 a {display:block;width:100%;height:100%;}
.fixbn .class_01 { top:0%;left:0%;}
.fixbn .class_02 { top:0%;left:34%;}
.fixbn .class_03 { top:0%;left:67%;}



/*區塊_all*/
.Area1220 {margin:0 auto;width:1220px;}
.Area960 { margin:0 auto; width:960px;}
.Area { position: relative; margin:0 auto; padding:0; border-radius:0; text-align:center; }
.Area a { position:relative; display:block;} 
.Area .go_bt {
  -webkit-transition: all 0.4s ease;
     -moz-transition: all 0.4s ease;
      -ms-transition: all 0.4s ease;
       -o-transition: all 0.4s ease;
          transition: all 0.4s ease;}
.Area .go_bt:hover {
  -webkit-transform:scale(0.95);
     -moz-transform:scale(0.95);
      -ms-transform:scale(0.95);
       -o-transform:scale(0.95);
          transform:scale(0.95);}
		  
		  
.WRAPPER .go_bt1 {
  -webkit-transition: all 0.4s ease;
     -moz-transition: all 0.4s ease;
      -ms-transition: all 0.4s ease;
       -o-transition: all 0.4s ease;
          transition: all 0.4s ease;}
.WRAPPER .go_bt1:hover { 
  -webkit-transform:translateY(-10px);
     -moz-transform:translateY(-10px);
      -ms-transform:translateY(-10px);
       -o-transform:translateY(-10px);
          transform:translateY(-10px);}
		  

		  
	@media screen and (max-width:767px){
		.Area1220 { width:100%;}
		.Area960 { width:100%;}
		.Area .go_bt:hover {  
			-webkit-transform:none;




			-moz-transform:none;
			-ms-transform:none;
			-o-transform:none;
			transform:none;}


	}




/*LOGO*/
.momologo { z-index:2; position: absolute; top: 15px; left:15px;}
.momologo a { display:block; width:140px; height:21px;}
.momologo a svg { width:140px; height:21px; }
.momologo a path { fill:#EA27C2; }
.momologo-pink   a path { fill:#EA27C2; }/*LOGO 桃紅色*/
.momologo-white a path { fill:#ffffff; }/*LOGO 白色*/
	@media screen and (max-width:767px){
		.momologo { display:none;}
	} 



/*按鈕*/
.bnn {
}
.bnn a img {
	transition-duration: 0.1s;
	backface-visibility: hidden;
	transform: translateZ(0);
	display: block;
	margin: 0;
	padding: 0px;
	width: 100%;
	height: auto;
	text-align: left;
}
.bnn:hover a img {
	-webkit-transform: translateY(10px);
	transform: translateY(10px);
}	
	

/*隱鑶*/
.for_pc {}
.for_phone { display:none !important;}
	@media screen and (max-width:767px){
		.for_pc { display:none !important;}
		.for_phone { display: inherit !important;}
	}


/*注意事項區*/
.edm_notice{ text-align:center; padding:10px 10px 15px 10px; color:#000 ; font:12px/18px Helvetica;}
.edm_notice .apple_notice{  padding:10px 0px 10px 0px; }


/* 登記 */
.danji01 .btn_reg .activityText p { color: #000 ; }
.danji01 .btn_reg .content p { color: #000 ; }
.danji01 .btn_reg .activityText .Tip { color: #000; }
.warningTxt h3 { padding: 0 ; }

/*登記贈品文案顏色*/
.Area_danji .danji_box ul li .activityText .gifts span { color: #1a4095 ;} 

@media screen and (min-width:768px){
  .danji_all01 { }
}
@media screen and (max-width: 767px){
  .Area_danji { width: 96%; }
  .danji_all01 {  }
}


/* 間距 */
.Area_bottom { margin-bottom: 60px !important; }
@media screen and (max-width:767px){
  .Area_bottom { margin-bottom: 6vw!important; }
}


/* 微調區標 */
@media screen and (max-width:767px){
  .layout_text ul { padding: 0 !important;}
  .layout_tt ul { padding: 0 !important;}
}


/* 微調區標 */
@media screen and (min-width:768px){
.Area_banner .layout_banner ul{ grid-gap: 0 !important ; padding: 0 ; }
}
@media screen and (max-width:767px){
  .Area_banner .layout_banner ul{ grid-gap: 0 !important ; }
}


/* 10品公版 */
@media screen and (min-width: 768px){
  .Area_4pda .layout_4pda ul { }
}
@media screen and (max-width:767px){
  .Area_4pda .layout_4pda ul { width: 96%; }
}


/* 新品亮相清單 */
.Area_product .layout_product ul li { margin-right: 0 !important ; }
@media screen and (min-width: 768px){
  .Area_product .layout_product { height: 480px ; }
  .Area_product .layout_product .PD_into { border-radius: 10px ; }
}
@media screen and (max-width:767px){
  .Area_product .layout_product { height: 87vw ; padding-left: 1vw ; }
  .Area_product .layout_product .PD_into { border-radius: 2vw ; }
}


/* 館連結 */
@media screen and (min-width:768px){
  .Area_guan .layout_text ul { width: 90% ; }
  .Area_guan .layout_guan { width: 85% ; }
	.Area_guan .layout_guan ul{ grid-gap: 1em !important ; }
}
  @media screen and (max-width: 767px){
	.Area_guan .layout_guan { width: 100% ;  }
	.Area_guan .layout_guan ul{ grid-gap: .5em !important ; }
}



.PD_layout.PD_layout-D1_15.PD_layout-D1_15 ul{
  padding: 0;
}


/* 區標 */
@media screen and (min-width: 768px) {
.layout_text01 { height: 150px ; margin: auto ; }
.layout_text01 .PD h3 span{ color: #fff3d9 ; margin-top: 10px ; font-weight: 700; font-family: "Century Gothic", "Noto Sans TC";}
.layout_text01 .PD_layout ul { padding: 0 ; }
.layout_text01 .PD_layout.PD_layout-D3_01 .PD img{ width: 100% ;}
}
@media screen and (max-width:767px){
.layout_text01 { height: 14.5vw ; }
.layout_text01 .PD h3 span{ color: #fff3d9 ; font-size: 23px; font-weight: 700; font-family: "Century Gothic", "Noto Sans TC"; }
.layout_text01 .PD_layout.PD_layout-D3_01 .PD .PD_img { padding: 0 ; }
}
  


/* 攻略1 */
@media screen and (min-width: 768px) {
	.Area_new02 { height: 100%; }
	.Area_new02 .bg_01 { z-index: -39; position: absolute; top: 164px; left: -390px; width: 2000px; height: 189px; background-repeat: no-repeat; background-position: center top; pointer-events: none; }
	.Area_new02 .bg_02 { z-index: -45; position: absolute; top: 273px; left: -390px; width: 2000px; height: 1560px; background-repeat: repeat-y; background-position: center top; pointer-events: none; }
	.Area_new02 .bg_03 { z-index: -45; position: absolute; bottom: -80px; left: -390px; width: 2000px; height: 69px; background-repeat: no-repeat; background-position: center bottom; pointer-events: none; }

	.Area_new02 .text {width: 50%;margin: 73px auto 0px;}
	.Area_new02 .text .layout_text .PD_slide:hover { transform: none; }
	.Area_new02 .text .layout_text .PD a { pointer-events: none !important; }
	.Area_new02 .act_002{position: relative;top: 32px;left: -310px;width: 12%;margin: auto;z-index: 99;}

	.Area_new02 .text02 {width: 76%;margin: 52px auto 0px;}
	.Area_new02 .text02 .layout_text .PD_slide:hover { transform: none; }
	.Area_new02 .text02 .layout_text .PD a { pointer-events: none !important; }

	.Area_new02 .box .PD_layout {width: 90%;overflow: hidden;margin: 1px auto 53px;padding-top: 0px;}
	.Area_new02 .box .PD_layout ul {display: flex;width: 100%;padding: 0;margin: 0px;background: #ffffff00;}
	.Area_new02 .box .PD_layout ul li {background: url(new_bgg02.png?t=1776339059983)top center no-repeat;border-radius: 0px;background-size: 100%;padding-bottom: 0px;border: none;}
	.Area_new02 .box .PD_layout .PD_into {padding-top: 19px;color: #fdead9;}
	.Area_new02 .box .PD_layout .PD_img { padding: 0;width: 90%;margin: 37px auto 0;}
	.Area_new02 .box .PD_layout .PD_into h4{font-size: 1.6em;color: #241706;}
	.Area_new02 .box .PD_layout .PD_into h4 b{margin-top: 0px;margin-bottom: 1px;font-size: 1.2em;}
	.Area_new02 .box .PD_layout .PD_into h3{}
	
	.Area_new02 .box .PD_layout .PD_into .Price {font-size: 2.2em;letter-spacing: 8px;}
	.Area_new02 .box .PD_layout .PD_into p {height: 4.2em !important;position: absolute;top: 31px;left: 34px;right: 0;margin: auto;color: #008ba6;font-size: 10px !important;}
	.Area_new02 .box { background: url(sale_bg.jpg?t=1776339059983)top center repeat-y ; width: 100% ; margin: auto ; border-radius: 50px ; }

	.Area_new02 .box .PD_layout .swiper-pagination { position: relative; margin: 20px 0px 0px; }
	.swiper-pagination-clickable .swiper-pagination-bullet { background: rgb(194, 194, 194) !important; }
}
@media screen and (max-width: 767px) {
	.Area_new02 { }
	.Area_new02 .act_002{position: relative;top: 11px;left: -125px;width: 19%;margin: auto;z-index: 999;}

	.Area_new02 .hatsale_bottom { z-index: 0; position: absolute; bottom: -4vw; left: 0px; width: 100%; right: 0px; margin: auto; height: 55px; background-repeat: no-repeat; background-position: center bottom; pointer-events: none; background-size: 100%; }
	.Area_new02 .box { background: url(sale_bg.jpg?t=1776339059983)top center repeat-y ;background-size: 100%;width: 96%;margin: auto;border-radius: 5vw ; margin-bottom: 5vw ; }
	.Area_new02 .box .PD_layout ul {}
	.Area_new02 .text {width: 70%;margin: 4vw auto 2vw;padding-top: 0vw;}
	.Area_new02 .text .PD_layout { z-index: 9; }
	.Area_new02 .text .layout_text .PD_slide:hover { transform: none; }
	.Area_new02 .text .layout_text .PD a { pointer-events: none !important; }

	
	.Area_new02 .text02 {width: 95%;margin: 3vw auto 1vw;padding-top: 0vw;}
	.Area_new02 .text02 .PD_layout { z-index: 9; }
	.Area_new02 .text02 .layout_text .PD_slide:hover { transform: none; }
	.Area_new02 .text02 .layout_text .PD a { pointer-events: none !important; }

	
	.Area_new02 .box .PD_layout { padding-top: 0 ; overflow: hidden ; width: 100% ; }
	.Area_new02 .box .PD_layout ul { background-color: #ffffff00 ; }
	.Area_new02 .box .PD_layout ul li {border: none;background: url(new_bgg02.png?t=1776339059983)top center no-repeat;background-size: 100%; padding-bottom: 2vw ; }
	.Area_new02 .box .PD_layout .PD_into .Price {font-size: 2.8em !important;}
	.Area_new02 .box .PD_layout .PD_into p {height: 3.2em !important;position: absolute;top: 55vw;right: 5vw;margin: auto;color: #ffa8c3;font-size: 10px !important;}
	.Area_new02 .box .PD_layout .PD_into .js-PD_del {font-size: 10px !important;color: #ffffff;}
	
	.Area_new02 .box .PD_layout .PD_into {padding-top: 3vw;text-align: center;}
	.Area_new02 .box .PD_layout .PD_img {margin-top: 5vw;padding: 0;width: 90%;margin: 5vw auto 0;}
	.Area_new02 .box .PD_layout .PD_into h4{line-height: 1em;color: #241706;}
	.Area_new02 .box .PD_layout .PD_into h4 b{margin-bottom: 2vw;margin-top: 2vw;}

	.Area_new02 .PD_layout-btn { padding: 0vw 0px 4vw; }
	.Area_new02 .PD_layout[data-pd-btn] .PD_btn{background-image: repeating-linear-gradient(45deg, #ea001a -2%, #FF005D 120%);}


}



/* 攻略1 */
@media screen and (min-width: 768px) {
	.Area_sale02 { height: 100%; }
	.Area_sale02 .bg_01 { z-index: -39; position: absolute; top: 164px; left: -390px; width: 2000px; height: 189px; background-repeat: no-repeat; background-position: center top; pointer-events: none; }
	.Area_sale02 .bg_02 { z-index: -45; position: absolute; top: 273px; left: -390px; width: 2000px; height: 1560px; background-repeat: repeat-y; background-position: center top; pointer-events: none; }
	.Area_sale02 .bg_03 { z-index: -45; position: absolute; bottom: -80px; left: -390px; width: 2000px; height: 69px; background-repeat: no-repeat; background-position: center bottom; pointer-events: none; }

	.Area_sale02 .text {width: 50%;margin: 73px auto 0px;}
	.Area_sale02 .text .layout_text .PD_slide:hover { transform: none; }
	.Area_sale02 .text .layout_text .PD a { pointer-events: none !important; }
	.Area_sale02 .act_002{position: relative;top: 32px;left: -310px;width: 12%;margin: auto;z-index: 99;}

	.Area_sale02 .text02 {width: 76%;margin: 52px auto 0px;}
	.Area_sale02 .text02 .layout_text .PD_slide:hover { transform: none; }
	.Area_sale02 .text02 .layout_text .PD a { pointer-events: none !important; }

	.Area_sale02 .box .PD_layout {width: 90%;overflow: hidden;margin: 1px auto 53px;padding-top: 0px;}
	.Area_sale02 .box .PD_layout ul {display: flex;width: 100%;padding: 0;margin: 0px;background: #ffffff00;}
	.Area_sale02 .box .PD_layout ul li {background: url(new_bgg02.png?t=1776339059983)top center no-repeat;border-radius: 0px;background-size: 100%;padding-bottom: 0px;border: none;}
	.Area_sale02 .box .PD_layout .PD_into {padding-top: 19px;color: #fdead9;}
	.Area_sale02 .box .PD_layout .PD_img {margin-top: 5vw;padding: 0;width: 90%;margin: 25px auto 0;}
	.Area_sale02 .box .PD_layout .PD_into h4{font-size: 1.6em;color: #241706;}
	.Area_sale02 .box .PD_layout .PD_into h4 b{margin-top: 0px;margin-bottom: 1px;font-size: 1.2em;}
	
	.Area_sale02 .box .PD_layout .PD_into .Price {font-size: 2.2em;letter-spacing: 8px;}
	.Area_sale02 .box .PD_layout .PD_into p {height: 4.2em !important;position: absolute;top: 31px;left: 34px;right: 0;margin: auto;color: #008ba6;font-size: 10px !important;}
	.Area_sale02 .box { background: url(sale_bg.jpg?t=1776339059983)top center repeat-y ; width: 100% ; margin: auto ; border-radius: 50px ; }

	.Area_sale02 .box .PD_layout .swiper-pagination { position: relative; margin: 20px 0px 0px; }
	.swiper-pagination-clickable .swiper-pagination-bullet { background: rgb(194, 194, 194) !important; }
}
@media screen and (max-width: 767px) {
	.Area_sale02 { }
	.Area_sale02 .act_002{position: relative;top: 11px;left: -125px;width: 19%;margin: auto;z-index: 999;}

	.Area_sale02 .hatsale_bottom { z-index: 0; position: absolute; bottom: -4vw; left: 0px; width: 100%; right: 0px; margin: auto; height: 55px; background-repeat: no-repeat; background-position: center bottom; pointer-events: none; background-size: 100%; }
	.Area_sale02 .box { background: url(sale_bg.jpg?t=1776339059983)top center repeat-y ;background-size: 100%;width: 96%;margin: auto;border-radius: 5vw ; margin-bottom: 5vw ; }
	.Area_sale02 .text {width: 70%;margin: 4vw auto 2vw;padding-top: 0vw;}
	.Area_sale02 .text .PD_layout { z-index: 9; }
	.Area_sale02 .text .layout_text .PD_slide:hover { transform: none; }
	.Area_sale02 .text .layout_text .PD a { pointer-events: none !important; }

	
	.Area_sale02 .text02 {width: 95%;margin: 3vw auto 1vw;padding-top: 0vw;}
	.Area_sale02 .text02 .PD_layout { z-index: 9; }
	.Area_sale02 .text02 .layout_text .PD_slide:hover { transform: none; }
	.Area_sale02 .text02 .layout_text .PD a { pointer-events: none !important; }

	
	.Area_sale02 .box .PD_layout { padding-top: 0 ; overflow: hidden ; width: 100% ; }
	.Area_sale02 .box .PD_layout ul { background-color: #ffffff00 ; }
	.Area_sale02 .box .PD_layout ul li {border: none;background: url(new_bgg02.png?t=1776339059983)top center no-repeat;background-size: 100%;padding-bottom: 2vw ;}
	.Area_sale02 .box .PD_layout .PD_into .Price {font-size: 2.8em !important;}
	.Area_sale02 .box .PD_layout .PD_into p {height: 3.2em !important;position: absolute;top: 55vw;right: 5vw;margin: auto;color: #ffa8c3;font-size: 10px !important;}
	.Area_sale02 .box .PD_layout .PD_into .js-PD_del {font-size: 10px !important;color: #ffffff;}
	
	.Area_sale02 .box .PD_layout .PD_into {padding-top: 3vw;text-align: center;}
	.Area_sale02 .box .PD_layout .PD_img {margin-top: 5vw;padding: 0;width: 90%;margin: 5vw auto 0;}
	.Area_sale02 .box .PD_layout .PD_into h4{line-height: 1em;color: #241706;}
	.Area_sale02 .box .PD_layout .PD_into h4 b{margin-bottom: 2vw;margin-top: 2vw;}

	.Area_sale02 .PD_layout-btn { padding: 0vw 0px 4vw; }
	.Area_sale02 .PD_layout[data-pd-btn] .PD_btn{background-image: repeating-linear-gradient(45deg, #ea001a -2%, #FF005D 120%);}


}



@media screen and (min-width: 768px) {
	.Area_item2 { height: 100%; }
	.Area_item2 .bg_01 { z-index: -1; position: absolute; top: 190px; left: -390px; width: 2000px; height: 100%; background-repeat: repeat-y; background-position: center top; pointer-events: none; mix-blend-mode: screen; }
	.Area_item2 .bg_03 { z-index: -1; position: absolute; bottom: -191px; left: -390px; width: 2000px; height: 100%; background-repeat: no-repeat; background-position: center bottom; pointer-events: none; }
	.Area_item2 .text { position: relative; }
	.Area_item2 .text .layout_text {width: 61%;margin: 6px auto 52px;padding-top: 79px;}
	.Area_item2 .text .layout_text ul { margin: 0px; padding: 0px; }
	.Area_item2 .text .layout_text .PD_slide:hover { transform: none; }
	.Area_item2 .text .layout_text .PD a { pointer-events: none !important; }
	.Area_item2 .layout_PD { margin-top: 20px ; }
	.Area_item2 .layout_PD ul { margin: 0px; padding: 0px; }
	.Area_item2 .layout_PD ul li {background: url("layout_itembg1.png?t=1776339059983") center top / 88% no-repeat;padding-bottom: 0px;height: 390px;}
	.Area_item2 .layout_PD ul li:nth-child(2) {background: url("layout_itembg2.png?t=1776339059983") center top / 88% no-repeat;padding-bottom: 0px;height: 410px;}
	.Area_item2 .layout_PD ul li:nth-child(3) {background: url("layout_itembg3.png?t=1776339059983") center top / 88% no-repeat;height: 390px;}
	.Area_item2 .layout_PD ul li:nth-child(4) {background: url("layout_itembg4.png?t=1776339059983") center top / 88% no-repeat;height: 410px;}
	.Area_item2 .layout_PD ul li:nth-child(5) {background: url("layout_itembg5.png?t=1776339059983") center top / 88% no-repeat;height: 390px;}
	.Area_item2 .layout_PD ul li:nth-child(6) {background: url("layout_itembg6.png?t=1776339059983") center top / 88% no-repeat;height: 410px;}
	.Area_item2 .layout_PD ul li a { color: rgb(255, 255, 255); }
	.Area_item2 .layout_PD ul li:hover { box-shadow: none; }
	.Area_item2 .layout_PD ul li:nth-child(2n+1) .PD_img { width: 35% ; position: relative ; top: -20px ; left: 490px ; }
	.Area_item2 .layout_PD ul li:nth-child(2n) .PD_img { width: 35% ; position: relative ; left: 120px ; top: 0 ; }
	.Area_item2 .layout_PD ul li:nth-child(2n+1) .PD_into {width: 30%;position: absolute;top: 105px;left: 165px;text-align: left !important;}
	.Area_item2 .layout_PD ul li:nth-child(2n) .PD_into {width: 29%;left: 548px;position: absolute;top: 103px;text-align: left;}
	.Area_item2 .layout_PD ul li .PD h3 {font-size: 32px;color: #424242 ;}
	.Area_item2 .layout_PD ul li .PD h4 {font-size: 28px;color: #5b5b5b ;}
	.Area_item2 .layout_PD ul li .PD_into .PD_logo { left: -5px; position: absolute; top: -76px; height: 63px !important; }
	.Area_item2 .layout_PD ul li .PD_into .PD_logo img { padding: 0px 0.5px; background-color: rgba(255, 255, 255, 0); }
	.Area_item2 .layout_PD ul li .PD p {color: #a4691b ;overflow: inherit;line-height: 4em;margin-top: -4px;}
	.Area_item2 .layout_PD ul li .js-PD_del {color: #808080 ;font-size: 17px;margin-right: 34px;}
	.Area_item2 .layout_PD ul li .PD p .Price {font-size: 57px;font-weight: 600;}
	.Area_item2 .layout_PD ul li .PD p .money { font-size: 40px; }
	.Area_item2 .layout_PD ul li .PD:hover h4 { color: rgb(207, 168, 82) !important; }
	.Area_item2 .bottom03 { position: relative; height: 30px; width: 2000px; left: -390px; margin-bottom: 0px; }
  }
  @media screen and (max-width: 767px) {
	.Area_item2 { height: 100%; }
	.Area_item2 .deco { position: absolute; width: 100%; left: 0px; top: -10vw; z-index: 5; pointer-events: none; }
	.Area_item2 .text { position: relative; z-index: 9; margin-bottom: 0vw; }
	.Area_item2 .text .layout_text {width: 94%;margin: 2.5vw auto -15vw;padding-top: 7vw;}
	.Area_item2 .text .layout_text ul { margin-top: -4vw; padding: 0px; }
	.Area_item2 .text .layout_text .PD_slide:hover { transform: none; }
	.Area_item2 .text .layout_text .PD a { pointer-events: none !important; }
	.Area_item2 .layout_PD { width: 100%; margin-top: 0vw; padding-top: 2vw; padding-bottom: 0vw; }
	.Area_item2 .layout_PD ul { margin: 0px; padding: 0px; }
	.Area_item2 .layout_PD ul li {background: url("layout_itembg1.png?t=1776339059983") center top / 97% no-repeat;padding-bottom: 0vw;height: 44vw;}
	.Area_item2 .layout_PD ul li:nth-child(2) {background: url("layout_itembg2.png?t=1776339059983") center top / 97% no-repeat;padding-bottom: 0vw;height: 46vw;}
	.Area_item2 .layout_PD ul li:nth-child(3) {background: url("layout_itembg3.png?t=1776339059983") center top / 97%  no-repeat;height: 44vw;}
	.Area_item2 .layout_PD ul li:nth-child(4) {background: url("layout_itembg4.png?t=1776339059983") center top / 97%  no-repeat;height: 46vw;}
	.Area_item2 .layout_PD ul li:nth-child(5) {background: url("layout_itembg5.png?t=1776339059983") center top / 97%  no-repeat;height: 44vw;}
	.Area_item2 .layout_PD ul li:nth-child(6) {background: url("layout_itembg6.png?t=1776339059983") center top / 97%  no-repeat;height: 46vw;}
	.Area_item2 .layout_PD ul li a { color: rgb(255, 255, 255); }
	.Area_item2 .layout_PD ul li:hover { box-shadow: none; }
	.Area_item2 .layout_PD ul li:nth-child(2n+1) .PD_img { width: 40% ; position: relative;left: 52.5vw;top: -1vw;}
	.Area_item2 .layout_PD ul li:nth-child(2n) .PD_img { width: 40% ; left: 9.5vw;position: relative; top: 0vw ;}
	.Area_item2 .layout_PD ul li:nth-child(2n+1) .PD_into {width: 43%;position: absolute;right: 47vw;top: 10vw;text-align: left !important;}
	.Area_item2 .layout_PD ul li:nth-child(2n) .PD_into {width: 42%;position: absolute;top: 11vw;right: 2vw;text-align: left !important;}
	.Area_item2 .layout_PD ul li .PD_into .PD_logo { left: -1vw; position: absolute; top: -8vw; height: 2em !important; }
	.Area_item2 .layout_PD ul li .PD_into .PD_logo img { padding: 0px 0.5em; background-color: rgba(255, 255, 255, 0); }
	.Area_item2 .layout_PD ul li .PD p {color: #a4691b ;margin-top: 0vw;}
	.Area_item2 .layout_PD ul li .PD p .money {font-size: 21px;font-weight: 600;}
	.Area_item2 .layout_PD ul li .PD p .Price {font-size: 28px;font-weight: 600;}
	.Area_item2 .layout_PD ul li .PD h3 { color: #424242 ; }
	.Area_item2 .layout_PD ul li .PD h4 { color: #5b5b5b ; }
	.Area_item2 .layout_PD ul li .js-PD_del {color: #808080 ;font-size: 0.6rem;margin-right: 0.5em;}
	.Area_item2 .layout_PD ul li .PD:hover h4 { color: color: rgb(207, 168, 82) !important; }
  }
  




